Subject: [Roadsters] Oil Breather Tank options

From: "Tim ." <[email-masked]>
Date: Sun, 8 Jun 2014 09:39:35 -0500 FILETIME=[77E1E590:01CF8327]

Hi all.

I need to install one of these on my stroker. I've done a little searching but
what I've found so far all looks way too big. I am hoping to mount something
small right behind the rocker cover, maybe using the head stud at the back of
the engine, so it would need to be pretty small.

Thoughts please.

I sent this to the shop talk list as I know quite a lot of you have classic
cars.

Thanks!
tim
________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]